<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Joe Golem: The Conjurors</Series>
  <Number>01 (of 05)</Number>
  <Web>https://www.comixology.com/Joe-Golem-Occult-Detective-The-Conjurors-1/digital-comic/764592</Web>
  <Summary>Joe Golem is dead. Or is he? Simon Church is fading fast in the city above and Molly is held captive by Dr. Cocteau's gas-men below, but something stirs in the tunnels. How much of the golem is still in the man, or the man in the golem? And can either be enough to stop Dr. Cocteau once he has the artifact he seeks? The second part of the comics adaptation of Mignola and Golden's prose novel!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB764592]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Crime, Horror</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
